# Generated by Django 3.1.6 on 2021-08-03 18:08

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Interests', '0003_auto_20210803_2054'),
    ]

    operations = [
        migrations.AddField(
            model_name='interests',
            name='title',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='interests',
            name='creation_date',
            field=models.DateTimeField(blank=True, default=datetime.datetime(2021, 8, 3, 21, 8, 52, 596835), null=True),
        ),
    ]
